Subject: RE: [Enum] RE: [Speermint] and are phone numbers aborkenaddressingsystem?

From: "Medhavi Bhatia" <[email-masked]>
Date: Wed, 8 Feb 2006 17:45:43 -0500

Quick clarification: When you say SIP w/ ENUM are we talking about
peering of non E.164 name spaces (like full URIs)? I would think the
answer is yes.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
On Behalf Of
> Stastny Richard
> Sent: Wednesday, February 08, 2006 2:30 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: RE: [Enum] RE: [Speermint] and are phone numbers
aborkenaddressingsystem?
> 
> Henry,
> 
> >If evrything is OK, why not mention SIMPLE for IM and Presence
peering in the WG
> charter?
> 
> >If there is a problem mentioning and using SIMPLE, could we be
informed what it is?
> 
> I am not the WG chair and also not an AD responsible for the charter,
so I have no say here
> 
> my two cents is only that SPEERMINT is basically SIP peering, and I
have been educated
> some time ago during the discussion in ENUM WG regarding  the SIP
enumservice that
> SIP can be basically used for establishing any type of communication
session (including
> boiling the ocean and saving the whales) so either mentioning SIP is
sufficient or you have
> to list all potential and future ways to communicate. Why only
mentioning SIMPLE.
> 
> regards
> Richard
> 
> _______________________________________________
> Speermint mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/speermint

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint